[SciPy-user] Noticed scipy for py2.3 binary, but have a problem

Gary Ruben gazzar at email.com
Fri Jan 30 10:28:02 CST 2004


For anyone reading this thread, Travis sent me the scipy-core installer and it appears to have worked and gotten me up and running.
Thanks Travis.

----- Original Message -----
From: "Gary Ruben" <gazzar at email.com>
Date: Tue, 27 Jan 2004 18:46:17 +1000
To: scipy-user at scipy.net
Subject: [SciPy-user] Noticed scipy for py2.3 binary, but have a problem

> I've been waiting impatiently for months for a Windows binary installer for python 2.3 to appear and I see one has very quietly snuck onto the download page. Woohoo! methinks. However, at first attempt, I get
> 
> >>> from scipy import *
> 
> Traceback (most recent call last):
>   File "<pyshell#0>", line 1, in -toplevel-
>     import scipy
>   File "C:\APPS\PYTHON23\Lib\site-packages\scipy\__init__.py", line 11, in -toplevel-
>     from scipy_base import *
>   File "C:\APPS\PYTHON23\lib\site-packages\scipy_base\__init__.py", line 117, in -toplevel-
>     import fastumath  # no need to use scipy_base.fastumath
> ImportError: DLL load failed: One of the library files needed to run this application cannot be found.
> 
> I'm running Win98, Python 2.3.3 (and will be putting it on my Win2000 machine when I get it working).
> I notice that there's a fastumath.pyd in scipy_base, but should there also be a .dll file in here? In fact, there are no dlls in any of the scipy directories.
> 
> Gary Ruben
> -- 


-- 
___________________________________________________________
Sign-up for Ads Free at Mail.com
http://promo.mail.com/adsfreejump.htm



More information about the SciPy-user mailing list